
body{font-family: "Open Sans", sans-serif; font-optical-sizing: auto; font-weight: <weight>; font-style: normal; font-variation-settings:"width" 100; }
.cal-sans{font-family: "Cal Sans", sans-serif; font-weight: 400; font-style: normal; }
.playwrite{font-family: "Birthstone", cursive; font-weight: 400; font-style: normal;} .carousel{margin-bottom: 4rem;}
.carousel-caption {z-index: 10; top: 50%; transform: translateY(-50%); bottom: initial; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; }
.carousel-item:after {content:""; display:block; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(13,46,91,0.5); } .sec-bg{background:#3F51B5;}
.mhide{display:none;}
.mcursor{cursor:pointer;}
.pre-scrollable{max-height:340px;overflow-y:scroll;}
.intro{background: url(/_filx/_visualx/img/slider/2.jpg);background-size:cover;}
.rounded-4{border-radius: .5rem !important;}
.my-skew-ts{clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 5%);}
.my-skew-bs{clip-path: polygon(100% 0, 100% 95%, 0 100%, 0 0);}
.my-courier{font-family:'Courier New';}
.my-st{font-size:10pt !important;}
.my-st-1{font-size:10.5pt !important;}
.my-t-disp{font-size:7.5pt !important;}
.modal-open .container-fluid, .modal-open  .container {-webkit-filter: blur(5px) grayscale(90%);}
.pre-wrap{white-space: pre-wrap;}
.text-main{color:#004c4c !important;}
.text-main-alt{color:#ad5389 !important;}
.text-sec{color:#ffc107 !important;}
.text-justify{text-align:justify !important;}
.bg-sec{background-color:#ffc107 !important;}
.bg-main{background-color:#004c4c !important;}
.bg-main-alt{background-color:#008080 !important;}
.border-main{border-color:#0d2e5b !important;}
.border-sec{border-color: #ffc107 !important;}
.bg-grey{background-color: #D9DACF !important;}
.bg-sidebar{background-color: #f3f1ee !important;}
.btn-main{background-color: #7952b3;border-color: #7952b3;color:white;}
.btn-main:hover {color:white;}
.bg-nav{background-color:#055935;}
.bg-dim{background: #14212b;}
.dim-card{background:rgba(225, 225, 225, 0.04);}
.my-justify{text-align:justify !important;}
.cta{background-image: url(/_filx/_visualx/img/xtras/dim.jpg);background-size:cover;}
.dim{background:rgba(0,76,76,0.8);}
.dim-overlay{background:rgba(0,0,0,0.4);height:500px;}
.cta-alt {background: url(/_filx/_visualx/img/xtras/cta-bg.png);background-size:cover;}
.m-gradient{background: #ECF2FB;  /* fallback for old browsers */ background: -webkit-linear-gradient(to left, #FFF, #ECF2FB);  /* Chrome 10-25, Safari 5.1-6 */ background: linear-gradient(to left, #FFF, #ECF2FB); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ }
.college-gradient{background: #0d2e5b;  /* fallback for old browsers */ background: -webkit-linear-gradient(to right, #edd524, #0d2e5b);  /* Chrome 10-25, Safari 5.1-6 */ background: linear-gradient(to right, #edd524, #0d2e5b); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ }
.text-shadow{text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);}
.txt-centered{display: flex;justify-content: center;align-items: center;}
.txt-sm{font-size:10pt;}
.no-radius{border-radius:0px;}
.fit-img-30vh{height:35vh;}
#dropZone{border: 2px dashed #aaa;text-align: center;cursor: pointer;background: #f9f9f9;min-height:150px;}
#dropZone.dragover {background: #fff3cd;border-color: rgb(255 193 7);}

/*Timeline CSSS*/
.timeline {position: relative;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding: 5rem;margin: 0 auto 1rem auto;overflow: hidden;}
.timeline:after{content:"";position:absolute;top:0; left:50%; margin-left:-2px; border-right:2pxdashed#4b546f; height:100%; display:block; }
.timeline-row {padding-left: 50%; position: relative; margin-bottom: 30px; }
.timeline-row .timeline-time {position: absolute; right: 50%; top: 15px; text-align: right; margin-right: 20px; font-size: 1.5rem; }
.timeline-row .timeline-time small {display: block; font-size: 0.8rem; }
.timeline-row .timeline-content {position: relative; padding: 20px 30px; background: #1a233a; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; display: flex; align-items: center; justify-content: center; flex-direction: column; text-align: center; }
.timeline-row .timeline-content:after {content: ""; position: absolute; top: 20px; height: 16px; width: 16px; background: #0d2e5b; }
.timeline-row .timeline-content:before {content: ""; position: absolute; top: 20px; right: -49px; width: 20px; height: 20px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; z-index: 10; background: #0d2e5b; border: 2px dashed #4b546f; }
.timeline-row .timeline-content .badge {color: #ffffff; background: linear-gradient(120deg, #00b5fd 0%, #0047b1 100%); }
.timeline-row:nth-child(even) .timeline-content {margin-left: 40px; text-align: left; }
.timeline-row:nth-child(even) .timeline-content:after {left: -8px; right: initial; border-bottom: 0; border-left: 0; transform: rotate(-135deg); }
.timeline-row:nth-child(even) .timeline-content:before {left: -52px; right: initial; }
.timeline-row:nth-child(odd) {padding-left: 0; padding-right: 50%; }
.timeline-row:nth-child(odd) .timeline-time {right: auto; left: 50%; text-align: left; margin-right: 0; margin-left: 20px; }
.timeline-row:nth-child(odd) .timeline-content {margin-right: 40px;}
.timeline-row:nth-child(odd) .timeline-content:after {right: -8px; border-left: 0; border-bottom: 0; transform: rotate(45deg); }




/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 40em){.carousel-caption p {margin-bottom: 1.25rem;font-size: 1.25rem;line-height: 1.4;}}
@media (max-width: 992px) {
  .timeline {padding: 15px;}.timeline:after {border: 0;}
  .timeline .timeline-row:nth-child(odd){padding: 0;}
  .timeline .timeline-row:nth-child(odd) .timeline-time {position: relative;top: 0;left: 0;margin: 0 0 10px 0;}
  .timeline .timeline-row:nth-child(odd) .timeline-content {margin: 0;}
  .timeline .timeline-row:nth-child(odd) .timeline-content:before {display: none;}
  .timeline .timeline-row:nth-child(odd) .timeline-content:after {display: none;}
  .timeline .timeline-row:nth-child(even) {padding: 0;}
  .timeline .timeline-row:nth-child(even) .timeline-time {position: relative;top: 0;left: 0;margin: 0 0 10px 0;text-align: left;}.timeline .timeline-row:nth-child(even) .timeline-content {margin: 0;}
  .timeline .timeline-row:nth-child(even) .timeline-content:before {display: none;}
  .timeline .timeline-row:nth-child(even) .timeline-content:after {display: none;}
}

